// PlanckTemperature.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "PlanckTemperature.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CPlanckTemperature dialog


CPlanckTemperature::CPlanckTemperature(CWnd* pParent /*=NULL*/)
	: CDialog(CPlanckTemperature::IDD, pParent)
{
	//{{AFX_DATA_INIT(CPlanckTemperature)
	m_BlackBodyTemperature = _T("");
	//}}AFX_DATA_INIT
}


void CPlanckTemperature::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CPlanckTemperature)
	DDX_Text(pDX, IDC_TEMPERATURE, m_BlackBodyTemperature);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CPlanckTemperature, CDialog)
	//{{AFX_MSG_MAP(CPlanckTemperature)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPlanckTemperature message handlers
